-- Deploy gaia:gaia_2020_09_18_api_tag_add_multiple_column to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE api_tag ADD COLUMN is_multiple tinyint(1) DEFAULT '0' COMMENT '是否多选 0: 不可多选 1：多选';
ALTER TABLE api_tag ADD COLUMN is_std tinyint(1) DEFAULT '0' COMMENT '是否标准化 0: 非标准化 1： 标准化';

COMMIT;
